Subject: Re: Smoke Fire claim
From: Rosette Modiri <[email-masked]>
To: Pulkit Kadian <[email-masked]>
Date: Fri, 21 Feb 2020 07:47:14 -0700 (MST)

flagged, but please see below the correct sheet: 

1.Name: 
2.Email: 
3.Home address: 
4.Best contact 
5.Product make and model: 
6.What happened: 
7.Proof of purchase: 

From: "Pulkit Kadian" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 21 February, 2020 05:09:56 
Subject: Smoke Fire claim 

Hi, 

Please find the smoke fire claim case. 

CASE1437583 

Name: Natalie munoz 
Email: [email-masked] 
Address: 623 nicholet st. Pomona CA 91768 
Contact no: 9093447400 
Model Name: Swagtron, T882 EVO 
Query: When I put on the charger it smells like its burning. I haven't used since then. The last time I used it was around 2 weeks ago. Also, the smell is coming from the unit and it still turns on. 

Proof of purchase and photo of the unit available in the case